<!DOCTYPE html>
<html lang="zh">
  <head>
    <meta charset="utf-8" />
    <script src="https://cdnjs.cloudflare.com/ajax/libs/socket.io/2.3.1/socket.io.min.js"></script>
    <% if (htmlWebpackPlugin.options.nodeModules) { %>
    <!-- Add `node_modules/` to global paths so `require` works properly in development -->
    <script>
      require('module').globalPaths.push('<%= htmlWebpackPlugin.options.nodeModules.replace(/\\/g, '\\\\') %>')
    </script>
    <% } %>
  </head>
  <body>
    <div id="app"></div>
    <!-- <div id="appp"></div> -->
    <!-- Set `__static` path to static files in production -->
    <% if (!htmlWebpackPlugin.options.isBrowser &&
    !htmlWebpackPlugin.options.isDevelopment) { %>
    <script>
      window.__static = require('path')
        .join(__dirname, '/static')
        .replace(/\\/g, '\\\\');
    </script>
    <% } %>

    <!-- webpack builds are automatically injected -->
  </body>
</html>
